@charset "utf-8";
/*
  module.css
*/
/* ==========================================================
	共通モジュール
========================================================== */

/* マージン
=============================== */
.mL05 { margin-left: 5px; }
.mL10 { margin-left: 10px; }
.mL12 { margin-left: 12px; }
.mL15 { margin-left: 15px; }
.mL20 { margin-left: 20px; }
.mL30 { margin-left: 35px; }
.mL35 { margin-left: 30px; }
.mL40 { margin-left: 40px; }
.mT05 { margin-top: 5px; }
.mT10 { margin-top: 10px; }
.mT12 { margin-top: 12px; }
.mT15 { margin-top: 15px; }
.mT20 { margin-top: 20px; }
.mT30 { margin-top: 30px; }
.mT40 { margin-top: 40px; }
.mR05 { margin-right: 5px; }
.mR10 { margin-right: 10px; }
.mR12 { margin-right: 12px; }
.mR15 { margin-right: 15px; }
.mR20 { margin-right: 20px; }
.mR24 { margin-right: 24px; }
.mR30 { margin-right: 30px; }
.mR40 { margin-right: 40px; }
.mB05 { margin-bottom: 5px; }
.mB10 { margin-bottom: 10px; }
.mB12 { margin-bottom: 12px; }
.mB15 { margin-bottom: 15px; }
.mB20 { margin-bottom: 20px; }
.mB25 { margin-bottom: 25px; }
.mB30 { margin-bottom: 30px; }
.mB40 { margin-bottom: 40px; }
.mB60 { margin-bottom: 60px; }
.mB110 { margin-bottom: 110px; }

/* パディング
=============================== */
.pD05 { padding: 5px; }
.pD10 { padding: 10px; }
.pD12 { padding: 12px; }
.pD15 { padding: 15px; }
.pD20 { padding: 20px; }
.pL05 { padding-left: 5px; }
.pL10 { padding-left: 10px; }
.pL12 { padding-left: 12px; }
.pL15 { padding-left: 15px; }
.pL20 { padding-left: 20px; }
.pT05 { padding-top: 5px; }
.pT10 { padding-top: 10px; }
.pT12 { padding-top: 12px; }
.pT15 { padding-top: 15px; }
.pT20 { padding-top: 20px; }
.pT25 { padding-top: 25px; }
.pT30 { padding-top: 30px; }
.pT40 { padding-top: 40px; }
.pR05 { padding-right: 5px; }
.pR10 { padding-right: 10px; }
.pR12 { padding-right: 12px; }
.pR15 { padding-right: 15px; }
.pR20 { padding-right: 20px; }
.pB05 { padding-bottom: 5px; }
.pB10 { padding-bottom: 10px; }
.pB12 { padding-bottom: 12px; }
.pB15 { padding-bottom: 15px; }
.pB20 { padding-bottom: 20px; }
.pB25 { padding-bottom: 25px; }

/* テキスト
=============================== */
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}

/* フォント
=============================== */
.fs10 {
	font-size: 10px;
}
.fs10 {
	font-size: 11px;
}
.fs12 {
	font-size: 12px;
}
.fs13 {
	font-size: 13px;
}
.fs14 {
	font-size: 14px;
}
.fs16 {
	font-size: 16px;
}
.fs18 {
	font-size: 18px;
}
.fs20 {
	font-size: 20px;
}
.fs24 {
	font-size: 24px;
}
.fs28 {
	font-size: 28px;
}
.bold {
	font-weight: bold;
}
.red {
	color: #e12424;
}
/* フロート
=============================== */
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}

/* テキストインデント
=============================== */
.w_indent {
	padding: 0 0 0 2em;
    text-indent: -1em;
}
.indent {
	padding: 0 0 0 1em;
    text-indent: -1em;
}
.pd1em {
	padding: 0 0 0 1em;
}